/* No comment provided by engineer. */
"Account:" = "Compte:";

/* No comment provided by engineer. */
"All Accounts" = "Tous les Comptes";

/* No comment provided by engineer. */
"All Time" = "Toutes Périodes";

/* No comment provided by engineer. */
"contains all" = "contient tout";

/* No comment provided by engineer. */
"contains any" = "contient";

/* No comment provided by engineer. */
"Custom" = "Personnalisé";

/* No comment provided by engineer. */
"Date Range" = "Période d'analyse";

/* No comment provided by engineer. */
"Day" = "Jour";

/* No comment provided by engineer. */
"does not contain all" = "ne contient pas tout";

/* No comment provided by engineer. */
"does not contain any" = "ne contient pas";

/* No comment provided by engineer. */
"Enter Title" = "Saisir titre";

/* No comment provided by engineer. */
"Group according to the above rules" = "Groupage selon les règles ci-dessus";

/* No comment provided by engineer. */
"Grouping:" = "Groupement:";

/* No comment provided by engineer. */
"In the Last Month" = "Dans le Mois Dernier";

/* No comment provided by engineer. */
"In the Last Quarter" = "Dans le Trimestre Dernier";

/* No comment provided by engineer. */
"In the Last Week" = "Dans la Semaine Dernière";

/* No comment provided by engineer. */
"In the Last Year" = "Dans l'Année Dernière ";

/* No comment provided by engineer. */
"Include Transfers" = "Inclure les Virements";

/* No comment provided by engineer. */
"Income (Credits)" = "Revenus (Crédits)";

/* No comment provided by engineer. */
"Last Month" = "Le Mois Dernier";

/* No comment provided by engineer. */
"Last Quarter" = "Le Trimestre Dernier";

/* No comment provided by engineer. */
"Last Week" = "La Semaine Dernière";

/* No comment provided by engineer. */
"Last Year" = "L'Année Dernière";

/* No comment provided by engineer. */
"matches exactly" = "est égal à";

/* No comment provided by engineer. */
"Month" = "Mois";

/* No comment provided by engineer. */
"Quarter" = "Trimestre";

/* No comment provided by engineer. */
"Range:" = "Espace:";

/* No comment provided by engineer. */
"Simple" = "Simple";

/* No comment provided by engineer. */
"Spending (Debits)" = "Dépenses (Débits)";

/* No comment provided by engineer. */
"This Month" = "Le Mois en Cours";

/* No comment provided by engineer. */
"This Quarter" = "Le Trimestre en Cours";

/* No comment provided by engineer. */
"This Week" = "La Semaine en Cours";

/* No comment provided by engineer. */
"This Year" = "L'Année en Cours";

/* No comment provided by engineer. */
"Transaction Details" = "Détails de l'opération";

/* No comment provided by engineer. */
"Type:" = "Type:";

/* No comment provided by engineer. */
"Unit:" = "Unité:";

/* No comment provided by engineer. */
"Week" = "Semaine";

/* No comment provided by engineer. */
"Year" = "Année";

